Nikunj Kotecha

  • Registered on: 2015-01-02
  • Last connection: 2015-01-05

Activity

Reported issues: 0

2015-01-02

13:26 Redmine Feature #12282: how to set [target version] as required field?
Any way to do this per project?
For my case, there are some projects were we are managing Target versions, not all.

Also available in: Atom